CVE-2017-14160

2017-09-21T14:29:00
ID CVE-2017-14160
Type cve
Reporter cve@mitre.org
Modified 2019-11-28T00:15:00

Description

The bark_noise_hybridmp function in psy.c in Xiph.Org libvorbis 1.3.5 allows remote attackers to cause a denial of service (out-of-bounds access and application crash) or possibly have unspecified other impact via a crafted mp4 file.